/* css custom specifico del blog - - - - - */
body {
	background: url(img/background.jpg) repeat scroll left top #a9d3e1;
}

#logo{
    margin: 5px 0 0 8px;
}

#logo  a,
#logo404 a  {
    height: 126px;
    width: 249px;
}

#leaderbord {
	margin-right: 7px;
}

/*colore hover dei titoli del blog*/
.main-menu a:hover {
	background-color: #6e749b;
}

.btnmore:hover{
	color: #bd384b;
}

#footer-box3,
#colonna h4,
.rel-art h2,
#comments-box h2,
#footer a,
.post-title a:hover,
.rel-art a.title:hover,
#comments-box a.count,
#comments-box a.data:hover,
.comment_submit:hover,
.titolo-articolo a:hover,
#isay_tabs_widget.tab,
.abtnmore .acontinue,
.single-box-label {
	color: #bd384b!important;
}

.breadcrumbs a {
	color: #bd384b;
	border-bottom: 1px dotted #bd384b;
}

.breadcrumbs a:hover {
	border-bottom: 1px solid #bd384b;
}

.isay_category_post  span.box-title,
.current-menu-item {
	/*
	chiaro: #bd384b
	scuro: #6c1527
	*/
	background-color: #bd384b;/* fallback */
	background: -moz-linear-gradient(100% 100% 90deg, #6c1527, #bd384b); /* Firefox 3.6+ */
	/* -webkit-gradient(<type>, <point> [, <radius>]?, <point> [, <radius>]? [, <stop>]*) */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bd384b), to(#6c1527)); /* Safari 4-5, Chrome 1-9 */
	background: -webkit-linear-gradient(#bd384b, #6c1527); /* Safari 5.1+, Chrome 10+ */
	background: -o-linear-gradient(#bd384b, #6c1527); /* Opera 11.10+ */
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#bd384b', endColorstr='#6c1527'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#bd384b', endColorstr='#6c1527')"; /* IE8 */
}

/*Personalizzazione sidebar*/
.isay_category_menu .count, .widget_nav_menu .count {
	color: #bd384b;
}

/*Customizzazioni aggiuntive specifiche*/
.isay-tools li:last-child{
    margin-right: 4px;
}

#logo  a {
	margin-top: 0!important;
}

.main-menu {
	width: 620px;
}

.main-menu li {
	margin: 0 8px 0 0;
}

span.box-title {
    font-family: Helvetica Neue, Arial, Verdana,Tahoma,Helvetica,sans-serif;
    font-size: 18px;
    text-transform: none;
}

.text p, .text li {
	font-family: Helvetica Neue, Arial, Verdana, DejaVu Sans, Tahoma, Helvetica, sans-serif!important;
	font-size: 14px!important;
	line-height: 21px!important;
	color: #444!important;
}

/*calendario*/
/*.calendar-table table, .calendar-table td, .calendar-table th {
    border: 1px solid #CCCCCC !important;
    border-collapse: collapse!important;
	padding: 0!important;
}

.calendar-table {
    background-color: #FFFFFF!important;
    border-left: 0 none!important;
    font-size: 11px!important;
    margin: 0!important;
    width: 143px!important;
}

#wpng-cal-widget-events .thickbox-calendar {
    background: none repeat scroll 0 0 transparent!important;
    padding-left: 0px!important;
}

#wpng-cal-widget-events li {
    border-bottom: 1px solid #CCCCCC !important;
    margin: 5px 0 0 5px!important;
}

#wpng-cal-widget-events {
    width: 143px!important;
}

#wpng-cal-widget-events ul {
    padding-left: 18px !important;
}*/

#colonna h4.srp-post-title {
    border: none;
    background: none;
    font-size: 12px;
    line-height: 1.7em;
    padding-top: 0;
    padding-left: 0;
    margin-bottom: 0;
}

.yarpp-related {
	margin:1em 0 !important
}
.yarpp-related a {
	text-decoration:none !important;
	font-weight:bold !important
}
.yarpp-related .yarpp-thumbnail-title {
	text-align:left !important;
	font-weight:bold !important;
	font-size:96% !important;
	text-decoration:none !important
}

.yarpp-related h3 {
	font-weight:bold !important;padding:0 0 5px 0 !important;
	font-size:125% !important;
	text-transform:capitalize !important;
	margin:0!important
}

.yarpp-related .yarpp-promote { 
	clear:both !important;
	background:url(http://api.engage.bidsystem.com/adk_mini_logo.png) no-repeat !important;
	float:right !important;
	text-indent:-1000px !important;
	cursor:pointer !important;
	color:#666 !important;
	font-size:11px !important;
	height:17px !important;
	width:78px !important
}
#isay_yarpp_related{list-style:none;padding:0;margin:0;width:600px;overflow:hidden;padding-bottom:2px;margin-bottom:10px}#isay_yarpp_related
li{float:left;width:135px;margin:10px
20px 0 0}#isay_yarpp_related li:last-child{margin-right:0}#isay_yarpp_related
img{margin-bottom:7px}#isay_yarpp_related img:hover{border:0
none!important;filter:alpha(opacity=80);-khtml-opacity:0.8;-moz-opacity:0.8;opacity:0.8}#isay_yarpp_related
h3{text-align:left}#isay_yarpp_related
a.title{font-size:11px;color:#003399!important;border-bottom:1px dotted #003399!important;display:inline}#isay_yarpp_related a.title:hover{color:#003399!important;border-bottom:1px solid #003399!important}.yarpp_pro_msg{border:1px
ridge #D0D0D0;padding:0.4em 2em 0.8em;text-align:justify}.yarpp_pro_msg
strong{display:inline-block;text-align:center;width:100%;color:orange}.yarpp_help{position:relative;display:inline-block;background:transparent url('http://cdn.finanzalive.com/wp-includes/images/wpicons.png') no-repeat -520px -20px;vertical-align:text-bottom;width:20px;height:20px}.yarpp_help_msg{position:absolute;left:25px;display:none;border:1px
solid #D0D0D0;width:250px;text-align:justify;padding:10px
15px;background-color:#FFF;box-shadow:0 0 0.4em -0.15em #333;z-index:100}.yarpp_help:hover
.yarpp_help_msg{display:block}

/* --- MODIFICHE HEADER --- */

.top-bar-new-li {
	list-style: none;
	float: left;
	margin-right: 10px;
}
.top-bar-wrapper { overflow: hidden; }
.top-bar-new-li.leonardo {
	height: 32px;
	margin-left: 0;
	margin-right: 0;
	padding-left: 12px;
	text-align: right;
	border-left: 1px solid #CCC;
}
#isaytopbar_new {
	width:60%;
	float: right;
}
.network-logo-new {
	height: 60px;
       margin-top: 14px;
}
#logo_new {
	margin: 0;
	margin-top: 5px;
	margin-left: 10px;
	padding: 0;
	height: 50px;
	width:auto;
	float: left;
}
#leaderbord_new {
	margin: 10px auto;
	margin-top: 10px;
	margin-bottom: 2px;
	width: 100%;
	/* height: 90px; */
	text-align: center;
}
div#leaderboard, div#leaderbord {
	text-align: center;
}
#isb_bloginfo_new {
      width: 996px;
      clear: both;
}